@media screen and (max-width: 640px) {
	table {
		overflow-x: auto !important;
		display: block!important;
	}
}

@media (min-width: 992px) {
.pkp_structure_content {
    padding-top: 0px;
	}
}

.cmp_breadcrumbs {
    padding-top: 10px !important;
}

.sub_item:last-child ul {
    margin-bottom: 0;
	column-count: 3;
}

.pkp_block {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 20px;
}
.pkp_site_name .is_text {
   /* 	background: url(/public/journals/3/journalThumbnail_en_US.png) no-repeat  !important;
	background-size: 100px !important;*/
	padding: 0px 0px 25px 0px !important;
	}
	
	
	
.pkp_block {
    padding: 10px 30px 10px 30px !important;
}
.pkp_head_wrapper {
    padding-top: 35px !important;

}

.pkp_navigation_primary ul a {
    color: #314b80 !important;
}
.pkp_navigation_primary_row {
	background-color: #CC4E5C;
}
.pkp_structure_head {
    background-color: #f4b09b;
    border-bottom: 1px solid #fff;
}
.pkp_nav_list ul a:hover {
    border-left-color: #314b80 !important;
	background: #eee !important;
}

.pkp_structure_main p {
    text-align: justify;
}

.obj_article_details .item > *:last-child {
    text-align: justify;
}

/* Sidebar Menu */

.hoverTable{
	width:100%;
	border-collapse:collapse; 
}
.hoverTable th{
	height:35px; background: #ffffff; color:#314b80;
}
.hoverTable td{ 
	height:30px; padding-top:3px;vertical-align:middle; 
	border-bottom:1px solid #ffffff;
	text-align:center;
}
.hoverTable td a{
	width:100%;display:block;
}
/* background color of each table row and the color of the text */
.hoverTable tr{
	background: #314b80; color:#ffffff;
}
/* color when mouse passed */
.hoverTable tr:hover {
	background-color: #4c68a0;
}
.hoverTable a {
	color:#ffffff;
}
.hoverTable a:hover {
	color:#ffffff;
}